Sync chain code not working

Hi,

My computer was reformatted and I am trying to put up my sync code but giving me this error message :“This code was generated by a deprecated version of Brave, please upgrade your other device first”.
How do I fix this please?

Probably your code was made my a Brave installation which was too old. Your code is 24 words I guess. The new ones are 25, where 25yh one changes each day.

1 Like

Sync code has been 25 words for a while now. If yours is 24 words, it means yours is far outdated. If yours is 25 words, it’s important to note that the 25 word code actually changes daily, so you can’t keep it as a backup.

Good news is just the 25th word is what changes, at least for now. So typically for someone like you, can just add or replace the 25th word. One of the devs created a site where you can check the 25th word, which you just need to add/replace to the end of your phrase. Link to site is https://alexeybarabash.github.io/25th-brave-sync-word/

Todays’ word, if you want to hurry and add it, is awake

As to sync, keep in mind their warning.

Warning: Brave does not officially support using the Sync code as a backup and you should not rely on this continuing to work in to the future. Use the export functionality in bookmarks and the password manager instead.

Thank you so much for your help